# $Revision: 1.24.2.2 $, $Date: 2006/05/18 22:10:50 $
Summary:	General GNOME User Documentation
Summary(pl):	Oglna dokumentacja uytkownika GNOME
Name:		gnome-user-docs
Version:	2.14.2
Release:	2
License:	GFDL
Group:		Documentation
Source0:	http://ftp.gnome.org/pub/gnome/sources/gnome-user-docs/2.14/%{name}-%{version}.tar.bz2
# Source0-md5:	4f5a7114ccf9e4e31137da50b7333570
BuildRequires:	gnome-doc-utils >= 0.5.6
BuildRequires:	libxslt-progs
BuildRequires:	rpmbuild(macros) >= 1.197
BuildRequires:	scrollkeeper >= 0.3.11-4
Requires(post,postun):	scrollkeeper
Requires:	yelp >= 2.14.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
General GNOME User Guide.

%description -l pl
Oglna dokumentacja uytkownika GNOME.

%prep
%setup -q

%build
gnome-doc-prepare --copy --force
%configure \
	 --disable-scrollkeeper
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	omf_dest_dir=%{_omf_dest_dir}/%{name} \
	HTML_DIR=%{_gtkdocdir}

%find_lang %{name} --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
%scrollkeeper_update_post

%postun
%scrollkeeper_update_postun

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%{_omf_dest_dir}/*-guide

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-user-docs.spec,v $
Revision 1.24.2.2  2006/05/18 22:10:50  baggins
- release 2
- strict reqs

Revision 1.24.2.1  2006/05/15 17:01:20  baggins
- from HEAD

Revision 1.24  2006/04/12 16:47:38  freetz
- 2.14.2

Revision 1.23  2006/04/10 16:56:26  freetz
- 2.14.1

Revision 1.22  2006/03/16 17:28:38  freetz
- sorted BR

Revision 1.21  2006/03/16 16:48:05  freetz
- 2.14.0 (thx for cvs mv!)

Revision 1.20  2005/04/08 11:48:10  paladine
- new style macros
- rel. 2, STBR

Revision 1.19  2004/10/16 18:17:06  aflinta
- up to version 2.8.1

Revision 1.18  2004/09/18 22:12:27  grzegol
- updated to 2.8.0-1 (i din't change version, only bumped rel. to 3)
- removed outdated access_guide_fix and user_guide_typo patches

Revision 1.17  2004/09/17 13:07:16  grzegol
- added access_guide_fix and user_guide_typo patches
- rel. 2

Revision 1.16  2004/09/16 22:22:30  aflinta
- up to version 2.8.0

Revision 1.15  2004/03/31 15:36:33  grzegol
- updated to 2.6.0.1

Revision 1.14  2004/03/24 11:39:43  grzegol
- merged from DEVEL and updated to 2.6.0

Revision 1.13.2.2  2004/03/13 00:27:11  grzegol
- updated to 2.5.90

Revision 1.13.2.1  2004/02/05 09:25:12  aflinta
- version 2.5.0

Revision 1.13  2003/10/12 11:05:29  grzegol
- updated to 2.4.1
- changed Source0 to http

Revision 1.12  2003/09/08 19:33:56  grzegol
- updated to 2.4.0

Revision 1.11  2003/05/26 16:25:03  malekith
- massive attack: adding Source-md5

Revision 1.10  2003/05/25 05:48:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/03/10 15:27:37  aflinta
- updated to version 2.0.6

Revision 1.8  2003/02/04 07:39:10  trojan
- updated to 2.0.5

Revision 1.7  2003/01/20 14:15:16  trojan
- updated to 2.0.4

Revision 1.6  2003/01/07 23:34:10  aflinta
- updated to version 2.0.3

Revision 1.5  2003/01/07 10:43:08  aflinta
- updated to version 2.0.2

Revision 1.4  2002/12/05 10:52:09  aflinta
- moved from /usr/X11R6 to /usr, release 2

Revision 1.3  2002/10/24 07:29:29  trojan
- BuildArch: noarch
- fixed xml

Revision 1.2  2002/09/11 02:49:53  aflinta
- updated to version 2.0.1

Revision 1.1  2002/08/17 13:53:42  wolf
- initial release
